- left reads: [/N/dc2/projects/marinovg/2016-04-04-2014-11-05-data-SPAdes-assemblies/Sample_A39.read1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2016-04-04-2014-11-05-data-SPAdes-assemblies/Sample_A39.read2.paired.fastq.gz]
  type: paired-end
